Issues in channel nixos-unstable - bc9df0f

Revisionbc9df0f66110039e495b6debe3a6cda4a1bb0fed
Commit date2019-05-15 23:54:37 UTC

Packages

attribute nameversionissues
a2ps
4.14
CVE-2001-1593patched
CVE-2014-0466patched
CVE-2015-8107vulnerable
advancecomp
2.1
CVE-2019-9210vulnerable
airsonic
10.2.1
CVE-2019-10907vulnerable
CVE-2019-10908vulnerable
ansible
2.7.9
CVE-2019-10156vulnerable
CVE-2019-10206vulnerable
ansible_2_5
2.5.15
CVE-2019-10156vulnerable
ansible_2_6
2.6.15
CVE-2019-10156vulnerable
CVE-2019-10206vulnerable
ansible_2_7
2.7.9
CVE-2019-10156vulnerable
CVE-2019-10206vulnerable
antiword
0.37
CVE-2014-8123vulnerable
anydesk
4.0.1
CVE-2018-13102vulnerable
apt
1.4.6
CVE-2019-3462vulnerable
apt-cacher-ng
3.2
CVE-2017-7443vulnerable
archiver
3.0.0
CVE-2019-10743vulnerable
argus
3.0.8.2
CVE-2011-3332vulnerable
arora
0.11.0
CVE-2011-3367vulnerable
artha
1.0.3
CVE-2018-18944vulnerable
asciidoctor
1.5.7.1
CVE-2018-18385vulnerable
asn1c
0.9.28
CVE-2017-12966vulnerable
aspell
0.60.6.1
CVE-2019-17544vulnerable
asterisk-stable
15.7.0
CVE-2019-12827vulnerable
CVE-2019-13161vulnerable
CVE-2019-15297vulnerable
CVE-2019-7251vulnerable
asterisk_15
15.7.0
CVE-2019-12827vulnerable
CVE-2019-13161vulnerable
CVE-2019-15297vulnerable
CVE-2019-7251vulnerable
audiofile
0.3.6
CVE-2017-6827patched
CVE-2017-6828patched
CVE-2017-6829patched
CVE-2017-6830patched
CVE-2017-6831patched
CVE-2017-6832patched
CVE-2017-6833patched
CVE-2017-6834patched
CVE-2017-6835patched
CVE-2017-6836patched
CVE-2017-6837patched
CVE-2017-6838patched
CVE-2017-6839patched
autotrace
0.31.1
CVE-2013-1953vulnerable
CVE-2016-7392vulnerable
CVE-2017-9151vulnerable
CVE-2017-9152vulnerable
CVE-2017-9153vulnerable
CVE-2017-9154vulnerable
CVE-2017-9155vulnerable
CVE-2017-9156vulnerable
CVE-2017-9157vulnerable
CVE-2017-9158vulnerable
CVE-2017-9159vulnerable
CVE-2017-9160vulnerable
CVE-2017-9161vulnerable
CVE-2017-9162vulnerable
CVE-2017-9163vulnerable
CVE-2017-9164vulnerable
CVE-2017-9165vulnerable
CVE-2017-9166vulnerable
CVE-2017-9167vulnerable
CVE-2017-9168vulnerable
CVE-2017-9169vulnerable
CVE-2017-9170vulnerable
CVE-2017-9171vulnerable
CVE-2017-9172vulnerable
CVE-2017-9173vulnerable
CVE-2017-9174vulnerable
CVE-2017-9175vulnerable
CVE-2017-9176vulnerable
CVE-2017-9177vulnerable
CVE-2017-9178vulnerable
CVE-2017-9179vulnerable
CVE-2017-9180vulnerable
CVE-2017-9181vulnerable
CVE-2017-9182vulnerable
CVE-2017-9183vulnerable
CVE-2017-9184vulnerable
CVE-2017-9185vulnerable
CVE-2017-9186vulnerable
CVE-2017-9187vulnerable
CVE-2017-9188vulnerable
CVE-2017-9189vulnerable
CVE-2017-9190vulnerable
CVE-2017-9191vulnerable
CVE-2017-9192vulnerable
CVE-2017-9193vulnerable
CVE-2017-9194vulnerable
CVE-2017-9195vulnerable
CVE-2017-9196vulnerable
CVE-2017-9197vulnerable
CVE-2017-9198vulnerable
CVE-2017-9199vulnerable
CVE-2017-9200vulnerable
avahi
0.7
CVE-2017-6519patched
batik
1.6
CVE-2015-0250vulnerable
CVE-2017-5662vulnerable
CVE-2018-8013vulnerable
bazaar
2.7.0
CVE-2017-14176patched
beep
1.3
CVE-2018-1000532vulnerable
binutils-unwrapped
2.31.1
CVE-2018-1000876vulnerable
CVE-2018-17358vulnerable
CVE-2018-17359vulnerable
CVE-2018-17360vulnerable
CVE-2018-19931vulnerable
CVE-2018-19932vulnerable
CVE-2018-20623vulnerable
CVE-2018-20651vulnerable
CVE-2018-20657vulnerable
CVE-2018-20671vulnerable
CVE-2018-20673vulnerable
CVE-2018-20712vulnerable
CVE-2019-1010204vulnerable
bird
1.6.6
CVE-2019-16159vulnerable
bird2
2.0.4
CVE-2019-16159vulnerable
bird6
1.6.6
CVE-2019-16159vulnerable
blktrace
1.2.0
CVE-2018-10689vulnerable
blueman
2.0.8
CVE-2015-8612vulnerable
bluez
5.50
CVE-2018-10910vulnerable
bluezFull
5.50
CVE-2018-10910vulnerable
boolector
3.0.0
CVE-2019-7560vulnerable
botan
1.10.17
CVE-2015-7824vulnerable
CVE-2015-7825vulnerable
CVE-2015-7826vulnerable
CVE-2016-6878vulnerable
CVE-2018-20187vulnerable
botan2
2.7.0
CVE-2018-12435vulnerable
CVE-2018-20187vulnerable
bro
2.5.5
CVE-2018-16807vulnerable
CVE-2018-17019vulnerable
buildbot
2.1.0
CVE-2019-12300vulnerable
bzip2
1.0.6.0.1
CVE-2019-12900vulnerable
cairo
1.16.0
CVE-2018-19876patched
CVE-2019-6461vulnerable
CVE-2019-6462vulnerable
calamares
3.2.7
CVE-2019-13178vulnerable
CVE-2019-13179vulnerable
catdoc
0.95
CVE-2017-11110patched
ceph
12.2.7
CVE-2018-10861vulnerable
CVE-2018-1128vulnerable
CVE-2018-1129vulnerable
CVE-2018-14662vulnerable
CVE-2018-16846vulnerable
cflow
1.6
CVE-2019-16165vulnerable
CVE-2019-16166vulnerable
cgminer
3.7.2
CVE-2014-4503vulnerable
cimg
2.5.7
CVE-2019-13568vulnerable
clamav
0.101.2
CVE-2019-12625vulnerable
clearsilver
0.10.5
CVE-2011-4357patched
clickhouse
18.16.1
CVE-2019-18657vulnerable
cloud-init
0.7.9
CVE-2018-10896vulnerable
consul
1.4.2
CVE-2019-12291vulnerable
CVE-2019-8336vulnerable
corosync
2.4.3
CVE-2018-1084vulnerable
couchdb
1.7.1
CVE-2018-11769vulnerable
CVE-2018-17188vulnerable
CVE-2018-8007vulnerable
curl
7.64.1
CVE-2019-5435vulnerable
CVE-2019-5443vulnerable
CVE-2019-5481vulnerable
CVE-2019-5482vulnerable
curlFull
7.64.1
CVE-2019-5435vulnerable
CVE-2019-5443vulnerable
CVE-2019-5481vulnerable
CVE-2019-5482vulnerable
cvs
1.12.13
CVE-2017-12836patched
cxxtools
2.2.1
CVE-2013-7298vulnerable
dbus
1.12.12
CVE-2019-12749vulnerable
dbus_daemon
1.12.12
CVE-2019-12749vulnerable
dbus_libs
1.12.12
CVE-2019-12749vulnerable
dbus_tools
1.12.12
CVE-2019-12749vulnerable
dcraw
9.28.0
CVE-2018-19565vulnerable
CVE-2018-19566vulnerable
CVE-2018-19567vulnerable
CVE-2018-19568vulnerable
CVE-2018-19655vulnerable
djbdns
1.05
CVE-2008-4392vulnerable
CVE-2009-0858vulnerable
CVE-2012-1191vulnerable
djvulibre
3.5.27
CVE-2019-15142vulnerable
CVE-2019-15143vulnerable
CVE-2019-15144vulnerable
CVE-2019-15145vulnerable
CVE-2019-18804vulnerable
dnsdist
1.3.2
CVE-2018-14663vulnerable
dnstracer
1.9
CVE-2017-9430vulnerable
doas
6.0
CVE-2019-15900vulnerable
CVE-2019-15901vulnerable
docker
18.09.5
CVE-2019-13509vulnerable
dovecot
2.3.6
CVE-2019-11500vulnerable
elasticsearch
6.7.2
CVE-2019-7614vulnerable
CVE-2019-7619vulnerable
elasticsearch5
5.6.16
CVE-2018-3831vulnerable
CVE-2019-7614vulnerable
elasticsearch7
7.0.1
CVE-2019-7614vulnerable
CVE-2019-7619vulnerable
envoy
1.3.0
CVE-2019-15225vulnerable
CVE-2019-15226vulnerable
CVE-2019-9900vulnerable
CVE-2019-9901vulnerable
etcd
3.3.1
CVE-2018-1098vulnerable
CVE-2018-1099vulnerable
CVE-2018-16886vulnerable
etcdctl
3.3.1
CVE-2018-1098vulnerable
CVE-2018-1099vulnerable
CVE-2018-16886vulnerable
ettercap
0.8.2
CVE-2017-6430patched
CVE-2017-8366patched
evince
3.32.0
CVE-2019-11459vulnerable
exempi
2.4.5
CVE-2018-12648patched
exhibitor
1.5.6
CVE-2019-5029vulnerable
exiftags
1.01
CVE-2007-6356vulnerable
exim
4.92
CVE-2019-13917vulnerable
CVE-2019-15846vulnerable
CVE-2019-16928vulnerable
exiv2
0.26.2018.12.30
CVE-2018-10772vulnerable
CVE-2018-19535vulnerable
expat
2.2.6
CVE-2018-20843vulnerable
fastjar
0.98
CVE-2010-0831vulnerable
CVE-2010-2322vulnerable
fcgi
2.4.0
CVE-2012-6687vulnerable
ffmpeg
3.4.6
CVE-2018-14394vulnerable
CVE-2018-14395vulnerable
CVE-2019-17539vulnerable
CVE-2019-17542vulnerable
ffmpeg_2
2.8.14
CVE-2017-9608vulnerable
CVE-2018-14394vulnerable
CVE-2018-14395vulnerable
CVE-2018-1999010vulnerable
CVE-2019-12730vulnerable
CVE-2019-17539vulnerable
CVE-2019-17542vulnerable
ffmpeg_4
4.1.3
CVE-2019-13312vulnerable
CVE-2019-13390vulnerable
CVE-2019-15942vulnerable
CVE-2019-17539vulnerable
CVE-2019-17542vulnerable
fig2dev
3.2.7a
CVE-2018-16140vulnerable
CVE-2019-14275vulnerable
file
5.36
CVE-2019-18218vulnerable
findbugs
3.0.1
CVE-2018-1000011vulnerable
firefox
66.0.5
CVE-2019-9790vulnerable
firefox-wayland
66.0.5
CVE-2019-9790vulnerable
firefox-wrapper
66.0.5
CVE-2019-9790vulnerable
firefoxWrapper
66.0.5
CVE-2019-9790vulnerable
firejail
0.9.58.2
CVE-2019-12499vulnerable
CVE-2019-12589vulnerable
flac
1.3.2
CVE-2017-6888vulnerable
flex
2.6.4
CVE-2019-6293vulnerable
fontconfig
2.12.6
CVE-2016-5384vulnerable
fontconfig_210
2.10.2
CVE-2016-5384vulnerable
fontforge
20190413
CVE-2019-15785vulnerable
fontforge-fonttools
20190413
CVE-2019-15785vulnerable
fontforge-gtk
20190413
CVE-2019-15785vulnerable
foomatic-filters
4.0.17
CVE-2015-8327vulnerable
CVE-2015-8560vulnerable
foomatic_filters
4.0.17
CVE-2015-8327vulnerable
CVE-2015-8560vulnerable
freeimage
3.17.0
CVE-2015-0852patched
CVE-2016-5684patched
freeradius
3.0.19
CVE-2019-10143vulnerable
freetds
1.1.6
CVE-2019-13508vulnerable
fribidi
1.0.5
CVE-2019-18397vulnerable
frostwire-bin
6.7.4
CVE-2018-1000828vulnerable
fuseiso
20070708
CVE-2015-8836vulnerable
CVE-2015-8837vulnerable
game-music-emu
0.6.1
CVE-2017-17446vulnerable
gcc-unwrapped
7.4.0
CVE-2018-12886vulnerable
CVE-2019-15847vulnerable
gegl
0.2.0
CVE-2012-4433patched
CVE-2018-10111vulnerable
CVE-2018-10112vulnerable
CVE-2018-10114vulnerable
ghidra-bin
9.0
CVE-2019-13625vulnerable
ghostscript
9.26
CVE-2019-14811vulnerable
CVE-2019-14813vulnerable
CVE-2019-14869vulnerable
CVE-2019-3835vulnerable
CVE-2019-3838vulnerable
CVE-2019-3839vulnerable
CVE-2019-6116patched
giflib
5.1.4
CVE-2019-15133vulnerable
giflib_4_1
4.1.6
CVE-2019-15133vulnerable
gitlab
11.10.4
CVE-2019-15721vulnerable
CVE-2019-15722vulnerable
CVE-2019-15724vulnerable
CVE-2019-15726vulnerable
CVE-2019-15727vulnerable
CVE-2019-15728vulnerable
CVE-2019-15729vulnerable
CVE-2019-15730vulnerable
CVE-2019-15733vulnerable
CVE-2019-15734vulnerable
CVE-2019-15736vulnerable
CVE-2019-15737vulnerable
CVE-2019-15739vulnerable
CVE-2019-15740vulnerable
CVE-2019-16170vulnerable
CVE-2019-18446vulnerable
CVE-2019-18451vulnerable
CVE-2019-18452vulnerable
CVE-2019-18453vulnerable
CVE-2019-18454vulnerable
CVE-2019-18455vulnerable
CVE-2019-18456vulnerable
CVE-2019-18457vulnerable
CVE-2019-18458vulnerable
CVE-2019-18459vulnerable
CVE-2019-18460vulnerable
CVE-2019-18461vulnerable
CVE-2019-18462vulnerable
gksu
2.0.2
CVE-2014-2886vulnerable
glibc
2.27
CVE-2009-5155vulnerable
CVE-2016-10739vulnerable
CVE-2017-18269vulnerable
CVE-2018-11236vulnerable
CVE-2018-11237vulnerable
CVE-2018-19591vulnerable
CVE-2018-20796vulnerable
CVE-2019-6488vulnerable
CVE-2019-7309vulnerable
CVE-2019-9169vulnerable
CVE-2019-9192vulnerable
glibcCross
2.27
CVE-2009-5155vulnerable
CVE-2016-10739vulnerable
CVE-2017-18269vulnerable
CVE-2018-11236vulnerable
CVE-2018-11237vulnerable
CVE-2018-19591vulnerable
CVE-2018-20796vulnerable
CVE-2019-6488vulnerable
CVE-2019-7309vulnerable
CVE-2019-9169vulnerable
CVE-2019-9192vulnerable
glusterfs
4.0.0
CVE-2018-10924vulnerable
gnome2.gvfs
1.40.1
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
gnome2.libsoup
2.66.1
CVE-2019-17266vulnerable
gnome2.pango
1.43.0
CVE-2019-1010238vulnerable
gnome2.vte
0.28.2
CVE-2012-2738vulnerable
gnome3.gnome-shell
3.32.1
CVE-2019-3820vulnerable
gnome3.gvfs
1.40.1
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
gnome3.libsoup
2.66.1
CVE-2019-17266vulnerable
gnome3.nautilus
3.32.0
CVE-2019-11461vulnerable
gnupatch
2.7.6
CVE-2018-1000156vulnerable
CVE-2018-20969vulnerable
CVE-2018-6951patched
CVE-2018-6952patched
CVE-2019-13636vulnerable
CVE-2019-13638vulnerable
gnupg
2.2.15
CVE-2019-13050vulnerable
gnupg1orig
1.4.23
CVE-2015-1606vulnerable
CVE-2018-12020vulnerable
go
1.12.1
CVE-2018-17075vulnerable
CVE-2019-11888vulnerable
CVE-2019-14809vulnerable
CVE-2019-16276vulnerable
CVE-2019-17596vulnerable
CVE-2019-9634vulnerable
go-dependency-manager
1.4
CVE-2009-2697vulnerable
go_1_10
1.10.8
CVE-2019-9634vulnerable
go_1_11
1.11.6
CVE-2018-17075vulnerable
CVE-2019-14809vulnerable
CVE-2019-16276vulnerable
CVE-2019-9634vulnerable
gogs
0.11.86
CVE-2018-15178vulnerable
CVE-2019-14544vulnerable
gpac
0.7.1
CVE-2018-1000100vulnerable
CVE-2018-13005vulnerable
CVE-2018-13006vulnerable
CVE-2018-20760vulnerable
CVE-2018-20761vulnerable
CVE-2018-20762vulnerable
CVE-2018-20763vulnerable
CVE-2018-21015vulnerable
CVE-2018-21016vulnerable
CVE-2018-21017vulnerable
CVE-2018-7752vulnerable
CVE-2019-11221vulnerable
CVE-2019-11222vulnerable
CVE-2019-12481vulnerable
CVE-2019-12482vulnerable
CVE-2019-12483vulnerable
CVE-2019-13618vulnerable
gradle_2_14
2.14.1
CVE-2019-11065vulnerable
CVE-2019-15052vulnerable
CVE-2019-16370vulnerable
gradle_2_5
2.5
CVE-2019-11065vulnerable
CVE-2019-15052vulnerable
CVE-2019-16370vulnerable
gradle_3_5
3.5.1
CVE-2019-11065vulnerable
CVE-2019-15052vulnerable
CVE-2019-16370vulnerable
gradle_4_10
4.10.3
CVE-2019-11065vulnerable
CVE-2019-15052vulnerable
CVE-2019-16370vulnerable
grafana
6.1.6
CVE-2019-13068vulnerable
CVE-2019-15043vulnerable
grafana_reporter
2.1.0
CVE-2005-1708vulnerable
CVE-2005-1709vulnerable
CVE-2005-1710vulnerable
grails
3.3.9
CVE-2019-12728vulnerable
graphicsmagick
1.3.31
CVE-2018-20189vulnerable
CVE-2019-11005vulnerable
CVE-2019-11006vulnerable
CVE-2019-11007vulnerable
CVE-2019-11008vulnerable
CVE-2019-11009vulnerable
CVE-2019-11010vulnerable
CVE-2019-11473vulnerable
CVE-2019-11474vulnerable
CVE-2019-11505vulnerable
CVE-2019-11506vulnerable
CVE-2019-7397vulnerable
graphicsmagick_q16
1.3.31
CVE-2018-20189vulnerable
CVE-2019-11005vulnerable
CVE-2019-11006vulnerable
CVE-2019-11007vulnerable
CVE-2019-11008vulnerable
CVE-2019-11009vulnerable
CVE-2019-11010vulnerable
CVE-2019-11473vulnerable
CVE-2019-11474vulnerable
CVE-2019-11505vulnerable
CVE-2019-11506vulnerable
CVE-2019-7397vulnerable
graphite2
1.3.6
CVE-2017-7771vulnerable
CVE-2017-7772vulnerable
CVE-2017-7773vulnerable
CVE-2017-7774vulnerable
CVE-2017-7776vulnerable
CVE-2017-7777vulnerable
CVE-2017-7778vulnerable
graphviz
2.40.1
CVE-2018-10196patched
CVE-2019-9904vulnerable
graphviz-nox
2.40.1
CVE-2018-10196patched
CVE-2019-9904vulnerable
gsoap
2.8.53
CVE-2019-7659vulnerable
gstreamer
0.10.36
CVE-2016-9447vulnerable
CVE-2019-9928vulnerable
gthumb
3.6.2
CVE-2018-18718vulnerable
gvfs
1.40.1
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
hadoop
2.7.7
CVE-2017-15713vulnerable
CVE-2018-11768vulnerable
CVE-2018-8029vulnerable
hadoop_2_8
2.8.4
CVE-2018-11767vulnerable
CVE-2018-11768vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_2_9
2.9.1
CVE-2018-11767vulnerable
CVE-2018-11768vulnerable
CVE-2018-8009vulnerable
CVE-2018-8029vulnerable
hadoop_3_0
3.0.3
CVE-2018-11768vulnerable
CVE-2018-8029vulnerable
hadoop_3_1
3.1.1
CVE-2018-11768vulnerable
haproxy
1.9.7
CVE-2019-14241vulnerable
CVE-2019-18277vulnerable
haxe
3.4.6
CVE-2016-10688vulnerable
haxe_3_2
3.2.1
CVE-2016-10688vulnerable
heimdal
7.5.0
CVE-2018-16860vulnerable
CVE-2019-12098vulnerable
heimdalFull
7.5.0
CVE-2018-16860vulnerable
CVE-2019-12098vulnerable
hhvm
3.23.2
CVE-2018-6334vulnerable
CVE-2018-6340vulnerable
CVE-2018-6345vulnerable
CVE-2019-11925vulnerable
CVE-2019-11926vulnerable
CVE-2019-11929vulnerable
CVE-2019-3557vulnerable
CVE-2019-3561vulnerable
CVE-2019-3569vulnerable
hostapd
2.7
CVE-2019-11555vulnerable
CVE-2019-13377vulnerable
CVE-2019-16275vulnerable
CVE-2019-9494vulnerable
CVE-2019-9495vulnerable
CVE-2019-9496vulnerable
CVE-2019-9497vulnerable
CVE-2019-9498vulnerable
CVE-2019-9499vulnerable
hunspell
1.7.0
CVE-2019-16707vulnerable
icedtea8_web
1.7.1
CVE-2019-10182vulnerable
id3lib
3.8.3
CVE-2007-4460vulnerable
igraph
0.7.1
CVE-2018-20349vulnerable
ikiwiki
3.20170111
CVE-2019-9187vulnerable
imapfilter
2.6.12
CVE-2016-10937vulnerable
imlib
1.9.15
CVE-2007-3568vulnerable
influxdb
1.7.6
CVE-2019-10329vulnerable
ipsecTools
0.8.2
CVE-2015-4047patched
CVE-2016-10396patched
iptables
1.8.2
CVE-2019-11360vulnerable
irssi
1.2.0
CVE-2019-13045vulnerable
CVE-2019-15717vulnerable
iterm2
3.0.14
CVE-2015-9231vulnerable
jack2
1.9.12
CVE-2019-13351vulnerable
jasper
2.0.16
CVE-2017-14232vulnerable
jenkins
2.164.3
CVE-2019-1003049vulnerable
CVE-2019-1003050vulnerable
CVE-2019-10352vulnerable
CVE-2019-10353vulnerable
CVE-2019-10354vulnerable
CVE-2019-10383vulnerable
CVE-2019-10384vulnerable
CVE-2019-10401vulnerable
CVE-2019-10402vulnerable
CVE-2019-10403vulnerable
CVE-2019-10404vulnerable
CVE-2019-10405vulnerable
CVE-2019-10406vulnerable
jetbrains.rider
2019.1.1
CVE-2019-14960vulnerable
jhead
3.03
CVE-2019-1010301vulnerable
CVE-2019-1010302vulnerable
CVE-2019-19035vulnerable
kanboard
1.2.9
CVE-2019-1003020vulnerable
kdeFrameworks.kconfig
5.57.0
CVE-2019-14744vulnerable
kea
1.5.0
CVE-2019-6472vulnerable
CVE-2019-6474vulnerable
keepalived
1.4.2
CVE-2018-19115vulnerable
kibana
6.7.2
CVE-2019-7616vulnerable
kibana5
5.6.16
CVE-2018-3818vulnerable
CVE-2018-3830vulnerable
CVE-2019-7616vulnerable
kibana7
7.0.1
CVE-2019-7616vulnerable
kiwix
0.9
CVE-2015-1032vulnerable
kubernetes
1.14.1
CVE-2019-11244vulnerable
CVE-2019-11246vulnerable
CVE-2019-11247vulnerable
CVE-2019-11248vulnerable
CVE-2019-11249vulnerable
CVE-2019-11250vulnerable
CVE-2019-11253vulnerable
kubernetes-helm
2.11.0
CVE-2019-1000008vulnerable
CVE-2019-18658vulnerable
ldns
1.7.0
CVE-2017-1000231patched
CVE-2017-1000232patched
lepton
1.2.1
CVE-2017-7448vulnerable
CVE-2017-8891vulnerable
CVE-2018-12108vulnerable
CVE-2018-20819vulnerable
CVE-2018-20820vulnerable
lhasa
0.3.1
CVE-2010-2369vulnerable
libarchive
3.3.3
CVE-2018-1000877patched
CVE-2018-1000878vulnerable
CVE-2018-1000879vulnerable
CVE-2018-1000880vulnerable
CVE-2019-1000019patched
CVE-2019-1000020patched
CVE-2019-18408vulnerable
libav_0_8
0.8.21
CVE-2016-8675vulnerable
CVE-2016-8676vulnerable
CVE-2017-16803vulnerable
libav_12
12.3
CVE-2018-11102vulnerable
CVE-2018-11224vulnerable
CVE-2018-18826vulnerable
CVE-2018-18827vulnerable
CVE-2018-18828vulnerable
CVE-2018-18829vulnerable
CVE-2018-19128vulnerable
CVE-2018-19129vulnerable
CVE-2018-19130vulnerable
CVE-2018-20001vulnerable
CVE-2019-14371vulnerable
CVE-2019-14372vulnerable
CVE-2019-14441vulnerable
CVE-2019-14442vulnerable
CVE-2019-14443vulnerable
CVE-2019-9717vulnerable
CVE-2019-9719vulnerable
CVE-2019-9720vulnerable
libceph
12.2.7
CVE-2018-10861vulnerable
CVE-2018-1128vulnerable
CVE-2018-1129vulnerable
CVE-2018-14662vulnerable
CVE-2018-16846vulnerable
libcgroup
0.41
CVE-2018-14348vulnerable
libconfuse
3.2.2
CVE-2018-19760vulnerable
libexif
0.6.21
CVE-2017-7544patched
CVE-2018-20030vulnerable
libextractor
1.9
CVE-2019-15531vulnerable
libgadu
1.11.2
CVE-2013-4488vulnerable
CVE-2014-3775vulnerable
libgcrypt
1.8.4
CVE-2019-12904vulnerable
libgcrypt_1_5
1.5.6
CVE-2014-3591vulnerable
CVE-2017-7526vulnerable
CVE-2017-9526vulnerable
CVE-2018-0495vulnerable
libgig
4.1.0
CVE-2018-14449vulnerable
CVE-2018-14450vulnerable
CVE-2018-14451vulnerable
CVE-2018-14452vulnerable
CVE-2018-14453vulnerable
CVE-2018-14454vulnerable
CVE-2018-14455vulnerable
CVE-2018-14456vulnerable
CVE-2018-14457vulnerable
CVE-2018-14458vulnerable
CVE-2018-14459vulnerable
CVE-2018-18192vulnerable
CVE-2018-18193vulnerable
CVE-2018-18194vulnerable
CVE-2018-18195vulnerable
CVE-2018-18196vulnerable
CVE-2018-18197vulnerable
libgit2
0.26.6
CVE-2018-10887vulnerable
CVE-2018-10888vulnerable
libheif
1.4.0
CVE-2019-11471vulnerable
libid3tag
0.15.1b
CVE-2004-2779vulnerable
CVE-2017-11550patched
CVE-2017-11551patched
libjpeg
2.0.1
CVE-2018-19664patched
CVE-2018-20330patched
libjpeg_original
9c
CVE-2018-11813vulnerable
libmad
0.15.1b
CVE-2018-7263vulnerable
libmirage
3.2.2
CVE-2019-15540vulnerable
CVE-2019-15757vulnerable
libmodbus
3.1.4
CVE-2019-14462vulnerable
CVE-2019-14463vulnerable
libmp3splt
0.9.2
CVE-2017-15185vulnerable
CVE-2017-5665vulnerable
libmysofa
0.7
CVE-2019-16091vulnerable
CVE-2019-16092vulnerable
CVE-2019-16093vulnerable
CVE-2019-16094vulnerable
CVE-2019-16095vulnerable
libnids
1.24
CVE-2010-0751vulnerable
libofx
0.9.14
CVE-2019-9656vulnerable
libosinfo
1.5.0
CVE-2019-13313vulnerable
libpcap
1.9.0
CVE-2018-16301vulnerable
CVE-2019-15161vulnerable
CVE-2019-15162vulnerable
CVE-2019-15163vulnerable
CVE-2019-15164vulnerable
CVE-2019-15165vulnerable
libpgf
6.14.12
CVE-2015-6673vulnerable
libpng12
1.2.57
CVE-2017-12652vulnerable
libqb
0.17.2
CVE-2019-12779vulnerable
librecad
2.1.3
CVE-2018-19105vulnerable
librecad2
2.1.3
CVE-2018-19105vulnerable
libreoffice
6.1.5.2
CVE-2019-9847vulnerable
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
CVE-2019-9850vulnerable
CVE-2019-9851vulnerable
CVE-2019-9852vulnerable
libreoffice-fresh
6.2.3.2
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
CVE-2019-9850vulnerable
CVE-2019-9851vulnerable
CVE-2019-9852vulnerable
CVE-2019-9853vulnerable
CVE-2019-9854vulnerable
CVE-2019-9855vulnerable
libreoffice-fresh-unwrapped
6.2.3.2
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
CVE-2019-9850vulnerable
CVE-2019-9851vulnerable
CVE-2019-9852vulnerable
CVE-2019-9853vulnerable
CVE-2019-9854vulnerable
CVE-2019-9855vulnerable
libreoffice-still
6.1.5.2
CVE-2019-9847vulnerable
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
CVE-2019-9850vulnerable
CVE-2019-9851vulnerable
CVE-2019-9852vulnerable
libreoffice-still-unwrapped
6.1.5.2
CVE-2019-9847vulnerable
CVE-2019-9848vulnerable
CVE-2019-9849vulnerable
CVE-2019-9850vulnerable
CVE-2019-9851vulnerable
CVE-2019-9852vulnerable
libreswan
3.18
CVE-2019-10155vulnerable
CVE-2019-12312vulnerable
libsForQt5.kconfig
5.57.0
CVE-2019-14744vulnerable
libsForQt511.kconfig
5.57.0
CVE-2019-14744vulnerable
libsass
3.5.5
CVE-2018-19797vulnerable
CVE-2018-19826vulnerable
CVE-2018-19827vulnerable
CVE-2018-20190vulnerable
CVE-2018-20821vulnerable
CVE-2019-18797vulnerable
CVE-2019-18798vulnerable
CVE-2019-18799vulnerable
CVE-2019-6283vulnerable
CVE-2019-6284vulnerable
CVE-2019-6286vulnerable
libsixel
1.8.2
CVE-2018-19756vulnerable
CVE-2018-19757vulnerable
CVE-2018-19759vulnerable
CVE-2018-19761vulnerable
CVE-2018-19762vulnerable
CVE-2018-19763vulnerable
CVE-2019-11024vulnerable
CVE-2019-19635vulnerable
CVE-2019-19636vulnerable
CVE-2019-19637vulnerable
CVE-2019-19638vulnerable
CVE-2019-3573vulnerable
CVE-2019-3574vulnerable
libsndfile
1.0.28
CVE-2017-12562patched
CVE-2017-14245vulnerable
CVE-2017-14246vulnerable
CVE-2017-14634patched
CVE-2017-6892patched
CVE-2017-8361patched
CVE-2017-8362patched
CVE-2017-8363patched
CVE-2017-8365patched
CVE-2018-13139patched
CVE-2018-13419vulnerable
CVE-2018-19432vulnerable
CVE-2018-19661vulnerable
CVE-2018-19662vulnerable
CVE-2018-19758vulnerable
CVE-2019-3832vulnerable
libssh2
1.8.2
CVE-2019-13115vulnerable
libtar
1.2.20
CVE-2013-4420patched
libtasn1
4.13
CVE-2018-1000654vulnerable
libtiff
4.0.10
CVE-2019-14973vulnerable
CVE-2019-17546vulnerable
CVE-2019-6128vulnerable
CVE-2019-7663vulnerable
libtomcrypt
1.18.2
CVE-2019-17362vulnerable
libtool_1_5
1.5.26
CVE-2009-3736vulnerable
libudev
239.20190219
CVE-2018-15686vulnerable
CVE-2018-15687vulnerable
CVE-2018-15688vulnerable
CVE-2018-16864vulnerable
CVE-2018-16865vulnerable
CVE-2019-3842vulnerable
libungif
4.1.4
CVE-2005-2974vulnerable
CVE-2005-3350vulnerable
libvirt
4.10.0
CVE-2017-1000256vulnerable
CVE-2019-10166vulnerable
CVE-2019-10167vulnerable
CVE-2019-10168vulnerable
CVE-2019-3840vulnerable
CVE-2019-3886vulnerable
libvncserver
0.9.11
CVE-2018-20750vulnerable
CVE-2018-7225patched
libvorbis
1.3.6
CVE-2018-10392patched
CVE-2018-10393vulnerable
libvterm
0.99.7
CVE-2018-20786vulnerable
libxkbcommon
0.8.0
CVE-2018-15859vulnerable
CVE-2018-15861vulnerable
CVE-2018-15862vulnerable
CVE-2018-15863vulnerable
CVE-2018-15864vulnerable
libxls
1.4.0
CVE-2017-12108vulnerable
CVE-2017-12109vulnerable
CVE-2017-12110vulnerable
CVE-2017-12111vulnerable
CVE-2017-2896vulnerable
CVE-2017-2897vulnerable
CVE-2018-20450vulnerable
CVE-2018-20452vulnerable
libxslt
1.1.33
CVE-2019-11068patched
CVE-2019-13117vulnerable
CVE-2019-13118vulnerable
CVE-2019-18197vulnerable
lighttpd
1.4.53
CVE-2019-11072vulnerable
limesurvey
2.05_plus_141210
CVE-2015-4628vulnerable
linux
4.19.43
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linux-libre
4.19.43
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_4_14.kernel
4.14.119
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-18216vulnerable
CVE-2017-18224vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-1130vulnerable
CVE-2018-11412vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-20976vulnerable
CVE-2018-21008vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16921vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_4_4.kernel
4.4.179
CVE-2013-4312vulnerable
CVE-2014-9892vulnerable
CVE-2014-9900vulnerable
CVE-2015-7513vulnerable
CVE-2015-7515vulnerable
CVE-2015-8539vulnerable
CVE-2015-8785vulnerable
CVE-2015-8787vulnerable
CVE-2015-8845vulnerable
CVE-2015-8944vulnerable
CVE-2016-0728vulnerable
CVE-2016-10088vulnerable
CVE-2016-10741vulnerable
CVE-2016-10764vulnerable
CVE-2016-10905vulnerable
CVE-2016-10906vulnerable
CVE-2016-10907vulnerable
CVE-2016-2069vulnerable
CVE-2016-2543vulnerable
CVE-2016-2544vulnerable
CVE-2016-2545vulnerable
CVE-2016-2546vulnerable
CVE-2016-2547vulnerable
CVE-2016-2548vulnerable
CVE-2016-2549vulnerable
CVE-2016-3713vulnerable
CVE-2016-4482vulnerable
CVE-2016-4569vulnerable
CVE-2016-4578vulnerable
CVE-2016-4794vulnerable
CVE-2016-4951vulnerable
CVE-2016-5195vulnerable
CVE-2016-5412vulnerable
CVE-2016-5728vulnerable
CVE-2016-6136vulnerable
CVE-2016-6480vulnerable
CVE-2016-6516vulnerable
CVE-2016-7910vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2016-9754vulnerable
CVE-2017-1000363vulnerable
CVE-2017-1000405vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-12193vulnerable
CVE-2017-15102vulnerable
CVE-2017-15115vulnerable
CVE-2017-15127vulnerable
CVE-2017-15129vulnerable
CVE-2017-16939vulnerable
CVE-2017-16994vulnerable
CVE-2017-17052vulnerable
CVE-2017-17053vulnerable
CVE-2017-17805vulnerable
CVE-2017-17806vulnerable
CVE-2017-17807vulnerable
CVE-2017-18075vulnerable
CVE-2017-18079vulnerable
CVE-2017-18174vulnerable
CVE-2017-18193vulnerable
CVE-2017-18200vulnerable
CVE-2017-18202vulnerable
CVE-2017-18203vulnerable
CVE-2017-18204vulnerable
CVE-2017-18208vulnerable
CVE-2017-18216vulnerable
CVE-2017-18218vulnerable
CVE-2017-18221vulnerable
CVE-2017-18222vulnerable
CVE-2017-18224vulnerable
CVE-2017-18241vulnerable
CVE-2017-18249vulnerable
CVE-2017-18255vulnerable
CVE-2017-18257vulnerable
CVE-2017-18261vulnerable
CVE-2017-18270vulnerable
CVE-2017-18344vulnerable
CVE-2017-18360vulnerable
CVE-2017-18509vulnerable
CVE-2017-18549vulnerable
CVE-2017-18550vulnerable
CVE-2017-18551vulnerable
CVE-2017-18552vulnerable
CVE-2017-18595vulnerable
CVE-2017-2618vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2017-7482vulnerable
CVE-2017-7518vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-10087vulnerable
CVE-2018-10124vulnerable
CVE-2018-10675vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10883vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1120vulnerable
CVE-2018-11232vulnerable
CVE-2018-1130vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16597vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-16882vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18386vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-20976vulnerable
CVE-2018-21008vulnerable
CVE-2018-5391vulnerable
CVE-2018-5803vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-6927vulnerable
CVE-2018-7191vulnerable
CVE-2018-7480vulnerable
CVE-2018-7492vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11190vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16921vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18680vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3900vulnerable
CVE-2019-3901vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_4_9.kernel
4.9.176
CVE-2016-10088vulnerable
CVE-2016-9588vulnerable
CVE-2016-9604vulnerable
CVE-2017-1000363vulnerable
CVE-2017-1000405vulnerable
CVE-2017-1000407vulnerable
CVE-2017-1000410vulnerable
CVE-2017-10662vulnerable
CVE-2017-12146vulnerable
CVE-2017-12193vulnerable
CVE-2017-15115vulnerable
CVE-2017-15127vulnerable
CVE-2017-15129vulnerable
CVE-2017-16939vulnerable
CVE-2017-16994vulnerable
CVE-2017-17052vulnerable
CVE-2017-17053vulnerable
CVE-2017-17805vulnerable
CVE-2017-17806vulnerable
CVE-2017-17807vulnerable
CVE-2017-18075vulnerable
CVE-2017-18079vulnerable
CVE-2017-18193vulnerable
CVE-2017-18200vulnerable
CVE-2017-18202vulnerable
CVE-2017-18203vulnerable
CVE-2017-18204vulnerable
CVE-2017-18208vulnerable
CVE-2017-18216vulnerable
CVE-2017-18218vulnerable
CVE-2017-18221vulnerable
CVE-2017-18222vulnerable
CVE-2017-18224vulnerable
CVE-2017-18241vulnerable
CVE-2017-18249vulnerable
CVE-2017-18255vulnerable
CVE-2017-18257vulnerable
CVE-2017-18261vulnerable
CVE-2017-18270vulnerable
CVE-2017-18344vulnerable
CVE-2017-18360vulnerable
CVE-2017-18509vulnerable
CVE-2017-18549vulnerable
CVE-2017-18550vulnerable
CVE-2017-18551vulnerable
CVE-2017-18552vulnerable
CVE-2017-18595vulnerable
CVE-2017-6347vulnerable
CVE-2017-6353vulnerable
CVE-2017-7482vulnerable
CVE-2017-7518vulnerable
CVE-2017-7558vulnerable
CVE-2018-1000026vulnerable
CVE-2018-1000204vulnerable
CVE-2018-10021vulnerable
CVE-2018-10074vulnerable
CVE-2018-10087vulnerable
CVE-2018-10124vulnerable
CVE-2018-10675vulnerable
CVE-2018-1068vulnerable
CVE-2018-10853vulnerable
CVE-2018-10878vulnerable
CVE-2018-10879vulnerable
CVE-2018-10880vulnerable
CVE-2018-10881vulnerable
CVE-2018-10940vulnerable
CVE-2018-1108vulnerable
CVE-2018-1118vulnerable
CVE-2018-1120vulnerable
CVE-2018-11232vulnerable
CVE-2018-1130vulnerable
CVE-2018-11508vulnerable
CVE-2018-12904vulnerable
CVE-2018-13406vulnerable
CVE-2018-14619vulnerable
CVE-2018-14646vulnerable
CVE-2018-14656vulnerable
CVE-2018-15572vulnerable
CVE-2018-15594vulnerable
CVE-2018-16276vulnerable
CVE-2018-16658vulnerable
CVE-2018-16862vulnerable
CVE-2018-16871vulnerable
CVE-2018-16882vulnerable
CVE-2018-18021vulnerable
CVE-2018-18281vulnerable
CVE-2018-18386vulnerable
CVE-2018-18397vulnerable
CVE-2018-18559vulnerable
CVE-2018-18690vulnerable
CVE-2018-18710vulnerable
CVE-2018-19854vulnerable
CVE-2018-20169vulnerable
CVE-2018-20511vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2018-20855vulnerable
CVE-2018-20856vulnerable
CVE-2018-20961vulnerable
CVE-2018-20976vulnerable
CVE-2018-21008vulnerable
CVE-2018-5390vulnerable
CVE-2018-5391vulnerable
CVE-2018-6412vulnerable
CVE-2018-6554vulnerable
CVE-2018-6555vulnerable
CVE-2018-6927vulnerable
CVE-2018-7191vulnerable
CVE-2018-7480vulnerable
CVE-2018-7492vulnerable
CVE-2018-7754vulnerable
CVE-2018-8781vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14763vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16921vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-7308vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_5_0.kernel
5.0.16
CVE-1999-1329vulnerable
CVE-1999-1332vulnerable
CVE-1999-1333vulnerable
CVE-1999-1346vulnerable
CVE-1999-1347vulnerable
CVE-1999-1348vulnerable
CVE-2001-0886vulnerable
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-10142vulnerable
CVE-2019-10638vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11487vulnerable
CVE-2019-12817vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14821vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15215vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-16714vulnerable
CVE-2019-16746vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3459vulnerable
CVE-2019-3460vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
linuxPackages_5_1.kernel
5.1.2
CVE-1999-1329vulnerable
CVE-1999-1346vulnerable
CVE-1999-1347vulnerable
CVE-2001-0886vulnerable
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-10638vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11487vulnerable
CVE-2019-11833vulnerable
CVE-2019-12378vulnerable
CVE-2019-12379vulnerable
CVE-2019-12380vulnerable
CVE-2019-12381vulnerable
CVE-2019-12382vulnerable
CVE-2019-12454vulnerable
CVE-2019-12455vulnerable
CVE-2019-12456vulnerable
CVE-2019-12614vulnerable
CVE-2019-12615vulnerable
CVE-2019-12817vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14821vulnerable
CVE-2019-14835vulnerable
CVE-2019-15030vulnerable
CVE-2019-15031vulnerable
CVE-2019-15090vulnerable
CVE-2019-15098vulnerable
CVE-2019-15099vulnerable
CVE-2019-15117vulnerable
CVE-2019-15118vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15215vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15290vulnerable
CVE-2019-15291vulnerable
CVE-2019-15504vulnerable
CVE-2019-15505vulnerable
CVE-2019-15538vulnerable
CVE-2019-15807vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-16089vulnerable
CVE-2019-16714vulnerable
CVE-2019-16746vulnerable
CVE-2019-17052vulnerable
CVE-2019-17053vulnerable
CVE-2019-17054vulnerable
CVE-2019-17055vulnerable
CVE-2019-17056vulnerable
CVE-2019-17075vulnerable
CVE-2019-17133vulnerable
CVE-2019-17351vulnerable
CVE-2019-17666vulnerable
CVE-2019-18198vulnerable
CVE-2019-18675vulnerable
CVE-2019-18683vulnerable
CVE-2019-18786vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18808vulnerable
CVE-2019-18809vulnerable
CVE-2019-18810vulnerable
CVE-2019-18811vulnerable
CVE-2019-18812vulnerable
CVE-2019-18813vulnerable
CVE-2019-18814vulnerable
CVE-2019-19036vulnerable
CVE-2019-19037vulnerable
CVE-2019-19039vulnerable
CVE-2019-19043vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19046vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19050vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19053vulnerable
CVE-2019-19054vulnerable
CVE-2019-19055vulnerable
CVE-2019-19056vulnerable
CVE-2019-19057vulnerable
CVE-2019-19058vulnerable
CVE-2019-19059vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19062vulnerable
CVE-2019-19063vulnerable
CVE-2019-19064vulnerable
CVE-2019-19065vulnerable
CVE-2019-19066vulnerable
CVE-2019-19067vulnerable
CVE-2019-19068vulnerable
CVE-2019-19069vulnerable
CVE-2019-19070vulnerable
CVE-2019-19071vulnerable
CVE-2019-19072vulnerable
CVE-2019-19073vulnerable
CVE-2019-19074vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19077vulnerable
CVE-2019-19078vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19082vulnerable
CVE-2019-19083vulnerable
CVE-2019-19252vulnerable
CVE-2019-3459vulnerable
CVE-2019-3460vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
linuxPackages_custom_tinyconfig_kernel
4.19.43
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_hardened.kernel
4.19.43
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_latest-libre.kernel
5.1.2
CVE-1999-1329vulnerable
CVE-1999-1346vulnerable
CVE-1999-1347vulnerable
CVE-2001-0886vulnerable
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-10638vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11487vulnerable
CVE-2019-11833vulnerable
CVE-2019-12378vulnerable
CVE-2019-12379vulnerable
CVE-2019-12380vulnerable
CVE-2019-12381vulnerable
CVE-2019-12382vulnerable
CVE-2019-12454vulnerable
CVE-2019-12455vulnerable
CVE-2019-12456vulnerable
CVE-2019-12614vulnerable
CVE-2019-12615vulnerable
CVE-2019-12817vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14821vulnerable
CVE-2019-14835vulnerable
CVE-2019-15030vulnerable
CVE-2019-15031vulnerable
CVE-2019-15090vulnerable
CVE-2019-15098vulnerable
CVE-2019-15099vulnerable
CVE-2019-15117vulnerable
CVE-2019-15118vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15215vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15290vulnerable
CVE-2019-15291vulnerable
CVE-2019-15504vulnerable
CVE-2019-15505vulnerable
CVE-2019-15538vulnerable
CVE-2019-15807vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-16089vulnerable
CVE-2019-16714vulnerable
CVE-2019-16746vulnerable
CVE-2019-17052vulnerable
CVE-2019-17053vulnerable
CVE-2019-17054vulnerable
CVE-2019-17055vulnerable
CVE-2019-17056vulnerable
CVE-2019-17075vulnerable
CVE-2019-17133vulnerable
CVE-2019-17351vulnerable
CVE-2019-17666vulnerable
CVE-2019-18198vulnerable
CVE-2019-18675vulnerable
CVE-2019-18683vulnerable
CVE-2019-18786vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18808vulnerable
CVE-2019-18809vulnerable
CVE-2019-18810vulnerable
CVE-2019-18811vulnerable
CVE-2019-18812vulnerable
CVE-2019-18813vulnerable
CVE-2019-18814vulnerable
CVE-2019-19036vulnerable
CVE-2019-19037vulnerable
CVE-2019-19039vulnerable
CVE-2019-19043vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19046vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19050vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19053vulnerable
CVE-2019-19054vulnerable
CVE-2019-19055vulnerable
CVE-2019-19056vulnerable
CVE-2019-19057vulnerable
CVE-2019-19058vulnerable
CVE-2019-19059vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19062vulnerable
CVE-2019-19063vulnerable
CVE-2019-19064vulnerable
CVE-2019-19065vulnerable
CVE-2019-19066vulnerable
CVE-2019-19067vulnerable
CVE-2019-19068vulnerable
CVE-2019-19069vulnerable
CVE-2019-19070vulnerable
CVE-2019-19071vulnerable
CVE-2019-19072vulnerable
CVE-2019-19073vulnerable
CVE-2019-19074vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19077vulnerable
CVE-2019-19078vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19082vulnerable
CVE-2019-19083vulnerable
CVE-2019-19252vulnerable
CVE-2019-3459vulnerable
CVE-2019-3460vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
linuxPackages_latest_hardened.kernel
5.1.2
CVE-1999-1329vulnerable
CVE-1999-1346vulnerable
CVE-1999-1347vulnerable
CVE-2001-0886vulnerable
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-10638vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11487vulnerable
CVE-2019-11833vulnerable
CVE-2019-12378vulnerable
CVE-2019-12379vulnerable
CVE-2019-12380vulnerable
CVE-2019-12381vulnerable
CVE-2019-12382vulnerable
CVE-2019-12454vulnerable
CVE-2019-12455vulnerable
CVE-2019-12456vulnerable
CVE-2019-12614vulnerable
CVE-2019-12615vulnerable
CVE-2019-12817vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14821vulnerable
CVE-2019-14835vulnerable
CVE-2019-15030vulnerable
CVE-2019-15031vulnerable
CVE-2019-15090vulnerable
CVE-2019-15098vulnerable
CVE-2019-15099vulnerable
CVE-2019-15117vulnerable
CVE-2019-15118vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15215vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15290vulnerable
CVE-2019-15291vulnerable
CVE-2019-15504vulnerable
CVE-2019-15505vulnerable
CVE-2019-15538vulnerable
CVE-2019-15807vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-16089vulnerable
CVE-2019-16714vulnerable
CVE-2019-16746vulnerable
CVE-2019-17052vulnerable
CVE-2019-17053vulnerable
CVE-2019-17054vulnerable
CVE-2019-17055vulnerable
CVE-2019-17056vulnerable
CVE-2019-17075vulnerable
CVE-2019-17133vulnerable
CVE-2019-17351vulnerable
CVE-2019-17666vulnerable
CVE-2019-18198vulnerable
CVE-2019-18675vulnerable
CVE-2019-18683vulnerable
CVE-2019-18786vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18808vulnerable
CVE-2019-18809vulnerable
CVE-2019-18810vulnerable
CVE-2019-18811vulnerable
CVE-2019-18812vulnerable
CVE-2019-18813vulnerable
CVE-2019-18814vulnerable
CVE-2019-19036vulnerable
CVE-2019-19037vulnerable
CVE-2019-19039vulnerable
CVE-2019-19043vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19046vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19050vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19053vulnerable
CVE-2019-19054vulnerable
CVE-2019-19055vulnerable
CVE-2019-19056vulnerable
CVE-2019-19057vulnerable
CVE-2019-19058vulnerable
CVE-2019-19059vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19062vulnerable
CVE-2019-19063vulnerable
CVE-2019-19064vulnerable
CVE-2019-19065vulnerable
CVE-2019-19066vulnerable
CVE-2019-19067vulnerable
CVE-2019-19068vulnerable
CVE-2019-19069vulnerable
CVE-2019-19070vulnerable
CVE-2019-19071vulnerable
CVE-2019-19072vulnerable
CVE-2019-19073vulnerable
CVE-2019-19074vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19077vulnerable
CVE-2019-19078vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19082vulnerable
CVE-2019-19083vulnerable
CVE-2019-19252vulnerable
CVE-2019-3459vulnerable
CVE-2019-3460vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
linuxPackages_latest_xen_dom0.kernel
5.1.2
CVE-1999-1329vulnerable
CVE-1999-1346vulnerable
CVE-1999-1347vulnerable
CVE-2001-0886vulnerable
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-10638vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11487vulnerable
CVE-2019-11833vulnerable
CVE-2019-12378vulnerable
CVE-2019-12379vulnerable
CVE-2019-12380vulnerable
CVE-2019-12381vulnerable
CVE-2019-12382vulnerable
CVE-2019-12454vulnerable
CVE-2019-12455vulnerable
CVE-2019-12456vulnerable
CVE-2019-12614vulnerable
CVE-2019-12615vulnerable
CVE-2019-12817vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14821vulnerable
CVE-2019-14835vulnerable
CVE-2019-15030vulnerable
CVE-2019-15031vulnerable
CVE-2019-15090vulnerable
CVE-2019-15098vulnerable
CVE-2019-15099vulnerable
CVE-2019-15117vulnerable
CVE-2019-15118vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15215vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15290vulnerable
CVE-2019-15291vulnerable
CVE-2019-15504vulnerable
CVE-2019-15505vulnerable
CVE-2019-15538vulnerable
CVE-2019-15807vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-16089vulnerable
CVE-2019-16714vulnerable
CVE-2019-16746vulnerable
CVE-2019-17052vulnerable
CVE-2019-17053vulnerable
CVE-2019-17054vulnerable
CVE-2019-17055vulnerable
CVE-2019-17056vulnerable
CVE-2019-17075vulnerable
CVE-2019-17133vulnerable
CVE-2019-17351vulnerable
CVE-2019-17666vulnerable
CVE-2019-18198vulnerable
CVE-2019-18675vulnerable
CVE-2019-18683vulnerable
CVE-2019-18786vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18808vulnerable
CVE-2019-18809vulnerable
CVE-2019-18810vulnerable
CVE-2019-18811vulnerable
CVE-2019-18812vulnerable
CVE-2019-18813vulnerable
CVE-2019-18814vulnerable
CVE-2019-19036vulnerable
CVE-2019-19037vulnerable
CVE-2019-19039vulnerable
CVE-2019-19043vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19046vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19050vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19053vulnerable
CVE-2019-19054vulnerable
CVE-2019-19055vulnerable
CVE-2019-19056vulnerable
CVE-2019-19057vulnerable
CVE-2019-19058vulnerable
CVE-2019-19059vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19062vulnerable
CVE-2019-19063vulnerable
CVE-2019-19064vulnerable
CVE-2019-19065vulnerable
CVE-2019-19066vulnerable
CVE-2019-19067vulnerable
CVE-2019-19068vulnerable
CVE-2019-19069vulnerable
CVE-2019-19070vulnerable
CVE-2019-19071vulnerable
CVE-2019-19072vulnerable
CVE-2019-19073vulnerable
CVE-2019-19074vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19077vulnerable
CVE-2019-19078vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19082vulnerable
CVE-2019-19083vulnerable
CVE-2019-19252vulnerable
CVE-2019-3459vulnerable
CVE-2019-3460vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
linuxPackages_latest_xen_dom0_hardened.kernel
5.1.2
CVE-1999-1329vulnerable
CVE-1999-1346vulnerable
CVE-1999-1347vulnerable
CVE-2001-0886vulnerable
CVE-2018-1000026vulnerable
CVE-2018-16880vulnerable
CVE-2019-10638vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11487vulnerable
CVE-2019-11833vulnerable
CVE-2019-12378vulnerable
CVE-2019-12379vulnerable
CVE-2019-12380vulnerable
CVE-2019-12381vulnerable
CVE-2019-12382vulnerable
CVE-2019-12454vulnerable
CVE-2019-12455vulnerable
CVE-2019-12456vulnerable
CVE-2019-12614vulnerable
CVE-2019-12615vulnerable
CVE-2019-12817vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14821vulnerable
CVE-2019-14835vulnerable
CVE-2019-15030vulnerable
CVE-2019-15031vulnerable
CVE-2019-15090vulnerable
CVE-2019-15098vulnerable
CVE-2019-15099vulnerable
CVE-2019-15117vulnerable
CVE-2019-15118vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15215vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15290vulnerable
CVE-2019-15291vulnerable
CVE-2019-15504vulnerable
CVE-2019-15505vulnerable
CVE-2019-15538vulnerable
CVE-2019-15807vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-16089vulnerable
CVE-2019-16714vulnerable
CVE-2019-16746vulnerable
CVE-2019-17052vulnerable
CVE-2019-17053vulnerable
CVE-2019-17054vulnerable
CVE-2019-17055vulnerable
CVE-2019-17056vulnerable
CVE-2019-17075vulnerable
CVE-2019-17133vulnerable
CVE-2019-17351vulnerable
CVE-2019-17666vulnerable
CVE-2019-18198vulnerable
CVE-2019-18675vulnerable
CVE-2019-18683vulnerable
CVE-2019-18786vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18808vulnerable
CVE-2019-18809vulnerable
CVE-2019-18810vulnerable
CVE-2019-18811vulnerable
CVE-2019-18812vulnerable
CVE-2019-18813vulnerable
CVE-2019-18814vulnerable
CVE-2019-19036vulnerable
CVE-2019-19037vulnerable
CVE-2019-19039vulnerable
CVE-2019-19043vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19046vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19050vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19053vulnerable
CVE-2019-19054vulnerable
CVE-2019-19055vulnerable
CVE-2019-19056vulnerable
CVE-2019-19057vulnerable
CVE-2019-19058vulnerable
CVE-2019-19059vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19062vulnerable
CVE-2019-19063vulnerable
CVE-2019-19064vulnerable
CVE-2019-19065vulnerable
CVE-2019-19066vulnerable
CVE-2019-19067vulnerable
CVE-2019-19068vulnerable
CVE-2019-19069vulnerable
CVE-2019-19070vulnerable
CVE-2019-19071vulnerable
CVE-2019-19072vulnerable
CVE-2019-19073vulnerable
CVE-2019-19074vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19077vulnerable
CVE-2019-19078vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19082vulnerable
CVE-2019-19083vulnerable
CVE-2019-19252vulnerable
CVE-2019-3459vulnerable
CVE-2019-3460vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
linuxPackages_testing_bcachefs.kernel
5.0.2019.04.04
CVE-1999-1329vulnerable
CVE-1999-1332vulnerable
CVE-1999-1333vulnerable
CVE-1999-1346vulnerable
CVE-1999-1347vulnerable
CVE-1999-1348vulnerable
CVE-2001-0886vulnerable
CVE-2019-11487vulnerable
CVE-2019-14821vulnerable
CVE-2019-3459vulnerable
CVE-2019-3460vulnerable
linuxPackages_xen_dom0.kernel
4.19.43
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
linuxPackages_xen_dom0_hardened.kernel
4.19.43
CVE-2018-1000026vulnerable
CVE-2018-16871vulnerable
CVE-2018-16880vulnerable
CVE-2018-18559vulnerable
CVE-2018-18710vulnerable
CVE-2018-20784vulnerable
CVE-2018-20836vulnerable
CVE-2018-20854vulnerable
CVE-2019-10638vulnerable
CVE-2019-10639vulnerable
CVE-2019-11477vulnerable
CVE-2019-11478vulnerable
CVE-2019-11479vulnerable
CVE-2019-11486vulnerable
CVE-2019-11599vulnerable
CVE-2019-11810vulnerable
CVE-2019-11811vulnerable
CVE-2019-11815vulnerable
CVE-2019-11884vulnerable
CVE-2019-12817vulnerable
CVE-2019-12818vulnerable
CVE-2019-12819vulnerable
CVE-2019-12984vulnerable
CVE-2019-13233vulnerable
CVE-2019-13272vulnerable
CVE-2019-14283vulnerable
CVE-2019-14284vulnerable
CVE-2019-14814vulnerable
CVE-2019-14815vulnerable
CVE-2019-14816vulnerable
CVE-2019-14835vulnerable
CVE-2019-15090vulnerable
CVE-2019-15211vulnerable
CVE-2019-15212vulnerable
CVE-2019-15213vulnerable
CVE-2019-15214vulnerable
CVE-2019-15215vulnerable
CVE-2019-15216vulnerable
CVE-2019-15217vulnerable
CVE-2019-15218vulnerable
CVE-2019-15219vulnerable
CVE-2019-15220vulnerable
CVE-2019-15221vulnerable
CVE-2019-15222vulnerable
CVE-2019-15223vulnerable
CVE-2019-15292vulnerable
CVE-2019-15666vulnerable
CVE-2019-15807vulnerable
CVE-2019-15902vulnerable
CVE-2019-15916vulnerable
CVE-2019-15917vulnerable
CVE-2019-15918vulnerable
CVE-2019-15919vulnerable
CVE-2019-15920vulnerable
CVE-2019-15921vulnerable
CVE-2019-15922vulnerable
CVE-2019-15923vulnerable
CVE-2019-15924vulnerable
CVE-2019-15925vulnerable
CVE-2019-15926vulnerable
CVE-2019-15927vulnerable
CVE-2019-16413vulnerable
CVE-2019-16714vulnerable
CVE-2019-16994vulnerable
CVE-2019-16995vulnerable
CVE-2019-17351vulnerable
CVE-2019-18198vulnerable
CVE-2019-18805vulnerable
CVE-2019-18806vulnerable
CVE-2019-18807vulnerable
CVE-2019-18810vulnerable
CVE-2019-18885vulnerable
CVE-2019-19044vulnerable
CVE-2019-19045vulnerable
CVE-2019-19047vulnerable
CVE-2019-19048vulnerable
CVE-2019-19049vulnerable
CVE-2019-19051vulnerable
CVE-2019-19052vulnerable
CVE-2019-19060vulnerable
CVE-2019-19061vulnerable
CVE-2019-19065vulnerable
CVE-2019-19067vulnerable
CVE-2019-19069vulnerable
CVE-2019-19075vulnerable
CVE-2019-19076vulnerable
CVE-2019-19079vulnerable
CVE-2019-19080vulnerable
CVE-2019-19081vulnerable
CVE-2019-19083vulnerable
CVE-2019-19227vulnerable
CVE-2019-3819vulnerable
CVE-2019-3887vulnerable
CVE-2019-3900vulnerable
CVE-2019-6974vulnerable
CVE-2019-8956vulnerable
CVE-2019-9003vulnerable
logstash
6.7.2
CVE-2019-7620vulnerable
logstash7
7.0.1
CVE-2019-7620vulnerable
lrzip
0.631
CVE-2017-8842vulnerable
CVE-2017-8843vulnerable
CVE-2017-8844vulnerable
CVE-2017-8845vulnerable
CVE-2017-8846vulnerable
CVE-2017-8847vulnerable
CVE-2017-9928vulnerable
CVE-2017-9929vulnerable
CVE-2018-11496vulnerable
CVE-2018-5747vulnerable
CVE-2019-10654vulnerable
lua51Packages.lua
5.1.5
CVE-2014-5461vulnerable
lua53Packages.lua
5.3.5
CVE-2019-6706vulnerable
lua5_1
5.1.5
CVE-2014-5461vulnerable
lua5_3
5.3.5
CVE-2019-6706vulnerable
lua5_3_compat
5.3.5
CVE-2019-6706vulnerable
lz4
1.9.1
CVE-2014-4715vulnerable
CVE-2019-17543vulnerable
matio
1.5.15
CVE-2019-13107vulnerable
matomo
3.9.1
CVE-2019-12215vulnerable
mcpp
2.7.2
CVE-2019-14274vulnerable
mcrypt
2.6.8
CVE-2012-4409vulnerable
CVE-2012-4426vulnerable
CVE-2012-4527vulnerable
mercurial
4.9.1
CVE-2017-9462vulnerable
mesos
1.4.1
CVE-2018-11793vulnerable
CVE-2018-1330vulnerable
CVE-2018-8023vulnerable
CVE-2019-0204vulnerable
CVE-2019-5736vulnerable
milkytracker
1.02.00
CVE-2019-14464vulnerable
CVE-2019-14496vulnerable
CVE-2019-14497vulnerable
minidjvu
0.8
CVE-2017-12441vulnerable
CVE-2017-12442vulnerable
CVE-2017-12443vulnerable
CVE-2017-12444vulnerable
CVE-2017-12445vulnerable
miniupnpc
1.9.20160209
CVE-2015-6031vulnerable
miniupnpd
2.1
CVE-2019-12107vulnerable
CVE-2019-12108vulnerable
CVE-2019-12109vulnerable
CVE-2019-12110vulnerable
CVE-2019-12111vulnerable
mongodb
3.4.10
CVE-2019-2386vulnerable
CVE-2019-2389vulnerable
CVE-2019-2390vulnerable
mosquitto
1.6.1
CVE-2019-11778vulnerable
CVE-2019-11779vulnerable
mozjpeg
3.3.1
CVE-2018-14498vulnerable
mp3gain
1.5.2
CVE-2017-12911vulnerable
CVE-2017-12912vulnerable
CVE-2017-14406vulnerable
CVE-2017-14407vulnerable
CVE-2017-14408vulnerable
CVE-2017-14409vulnerable
CVE-2017-14410vulnerable
CVE-2017-14411vulnerable
CVE-2017-14412vulnerable
CVE-2018-10776vulnerable
CVE-2018-10777vulnerable
CVE-2018-10778vulnerable
mp3splt
2.6.2
CVE-2017-5666vulnerable
CVE-2017-5851vulnerable
mp4v2
2.0.0
CVE-2018-14054vulnerable
CVE-2018-14325vulnerable
CVE-2018-14326vulnerable
CVE-2018-14379vulnerable
CVE-2018-14403vulnerable
CVE-2018-7339vulnerable
mpack
1.6
CVE-2011-4919vulnerable
mpg321
0.3.2
CVE-2019-14247vulnerable
mujs
1.0.5
CVE-2019-11411vulnerable
CVE-2019-11412vulnerable
CVE-2019-11413vulnerable
CVE-2019-12798vulnerable
mumble
1.2.19
CVE-2018-20743vulnerable
mupdf
1.14.0
CVE-2018-18662patched
CVE-2018-19777vulnerable
CVE-2018-19881vulnerable
CVE-2018-19882vulnerable
CVE-2019-14975vulnerable
CVE-2019-6130vulnerable
CVE-2019-6131vulnerable
CVE-2019-7321vulnerable
muscle
3.8.31
CVE-2008-4631vulnerable
myserver
0.11
CVE-2002-2240vulnerable
mysql55
5.5.62
CVE-2019-2513vulnerable
CVE-2019-2741vulnerable
CVE-2019-2755vulnerable
CVE-2019-2757vulnerable
mysql57
5.7.25
CVE-2019-2513vulnerable
CVE-2019-2566vulnerable
CVE-2019-2581vulnerable
CVE-2019-2592vulnerable
CVE-2019-2614vulnerable
CVE-2019-2627vulnerable
CVE-2019-2628vulnerable
CVE-2019-2632vulnerable
CVE-2019-2683vulnerable
CVE-2019-2737vulnerable
CVE-2019-2738vulnerable
CVE-2019-2739vulnerable
CVE-2019-2740vulnerable
CVE-2019-2741vulnerable
CVE-2019-2755vulnerable
CVE-2019-2757vulnerable
CVE-2019-2758vulnerable
CVE-2019-2774vulnerable
CVE-2019-2778vulnerable
CVE-2019-2791vulnerable
CVE-2019-2797vulnerable
CVE-2019-2805vulnerable
CVE-2019-2819vulnerable
CVE-2019-2910vulnerable
CVE-2019-2911vulnerable
CVE-2019-2914vulnerable
CVE-2019-2922vulnerable
CVE-2019-2923vulnerable
CVE-2019-2924vulnerable
CVE-2019-2938vulnerable
CVE-2019-2946vulnerable
CVE-2019-2948vulnerable
CVE-2019-2960vulnerable
CVE-2019-2969vulnerable
CVE-2019-2974vulnerable
CVE-2019-2993vulnerable
ncat
7.70
CVE-2017-18594vulnerable
CVE-2018-15173vulnerable
ncompress
4.2.4.5
CVE-2001-1413vulnerable
neovim
0.3.5
CVE-2019-12735vulnerable
net_snmp
5.8
CVE-2015-8100vulnerable
nfdump
1.6.17
CVE-2019-14459vulnerable
nix
2.2.2
CVE-2019-17365vulnerable
nixStable
2.2.2
CVE-2019-17365vulnerable
nixUnstable
2.3pre6631_e58a7144
CVE-2019-17365vulnerable
nmap
7.70
CVE-2017-18594vulnerable
CVE-2018-15173vulnerable
ntopng
2.0
CVE-2017-5473vulnerable
CVE-2017-7416vulnerable
CVE-2017-7458vulnerable
CVE-2017-7459vulnerable
ntp
4.2.8p13
CVE-2014-9750vulnerable
CVE-2014-9751vulnerable
CVE-2015-5146vulnerable
CVE-2015-5300vulnerable
CVE-2015-7973vulnerable
CVE-2015-7975vulnerable
CVE-2015-7976vulnerable
CVE-2015-7977vulnerable
CVE-2015-7978vulnerable
CVE-2015-7979vulnerable
CVE-2015-8138vulnerable
CVE-2015-8139vulnerable
CVE-2015-8140vulnerable
CVE-2015-8158vulnerable
CVE-2016-1547vulnerable
CVE-2016-2516vulnerable
CVE-2016-2517vulnerable
CVE-2016-2518vulnerable
CVE-2016-2519vulnerable
CVE-2016-7429vulnerable
CVE-2016-7433vulnerable
CVE-2016-9310vulnerable
CVE-2016-9311vulnerable
CVE-2016-9312vulnerable
CVE-2019-8936vulnerable
nvi
1.79
CVE-2001-1562vulnerable
ocaml_4_00_1
4.00.1
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_01_0
4.01.0
CVE-2015-8869vulnerable
CVE-2017-9779vulnerable
ocaml_4_02
4.02.3
CVE-2015-8869vulnerable
ocaml_4_03
4.03.0
CVE-2017-9779vulnerable
openafs
1.6.23
CVE-2019-18601vulnerable
CVE-2019-18602vulnerable
CVE-2019-18603vulnerable
openconnect
8.02
CVE-2019-16239vulnerable
openconnect_openssl
8.02
CVE-2019-16239vulnerable
opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
opencv3
3.4.5
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
opencv3WithoutCuda
3.4.5
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
opencv4
4.0.1
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
openexr
2.3.0
CVE-2018-18443vulnerable
CVE-2018-18444vulnerable
openfire
3_6_3
CVE-2009-1595vulnerable
CVE-2009-1596vulnerable
CVE-2014-3451vulnerable
CVE-2019-15488vulnerable
openjpeg
2.3.1
CVE-2019-12973vulnerable
openjpeg_1
1.5.2
CVE-2012-3535vulnerable
CVE-2018-21010vulnerable
openjpeg_2_1
2.3.1
CVE-2019-12973vulnerable
openldap
2.4.47
CVE-2019-13057vulnerable
CVE-2019-13565vulnerable
opensc
0.19.0
CVE-2019-15945vulnerable
CVE-2019-15946vulnerable
CVE-2019-6502vulnerable
openslp
2.0.0
CVE-2016-4912patched
CVE-2016-7567patched
openssh
7.9p1
CVE-2018-20685patched
CVE-2019-6109vulnerable
CVE-2019-6110vulnerable
CVE-2019-6111vulnerable
openssh_with_kerberos
7.9p1
CVE-2018-20685patched
CVE-2019-6109vulnerable
CVE-2019-6110vulnerable
CVE-2019-6111vulnerable
openssl
1.0.2r
CVE-2009-1387vulnerable
CVE-2019-1547vulnerable
CVE-2019-1552vulnerable
CVE-2019-1563vulnerable
openssl_1_1
1.1.1b
CVE-2016-7798vulnerable
CVE-2019-0190vulnerable
CVE-2019-1543vulnerable
CVE-2019-1547vulnerable
CVE-2019-1549vulnerable
CVE-2019-1552vulnerable
CVE-2019-1563vulnerable
openwsman
2.6.9
CVE-2019-3816vulnerable
CVE-2019-3833vulnerable
p7zip
16.02
CVE-2016-9296patched
CVE-2017-17969patched
CVE-2018-5996vulnerable
phantomjs2
2.1.1
CVE-2019-17221vulnerable
php
7.2.18
CVE-2018-19935vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php-embed
7.2.18
CVE-2018-19935vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php-unit
7.2.18
CVE-2018-19935vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php71
7.1.29
CVE-2018-19935vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php71-embed
7.1.29
CVE-2018-19935vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php71-unit
7.1.29
CVE-2018-19935vulnerable
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php73
7.3.5
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php73-embed
7.3.5
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
php73-unit
7.3.5
CVE-2019-11038vulnerable
CVE-2019-11039vulnerable
CVE-2019-11040vulnerable
CVE-2019-11041vulnerable
CVE-2019-11042vulnerable
CVE-2019-11043vulnerable
piwik
3.9.1
CVE-2019-12215vulnerable
plib
1.8.5
CVE-2011-4620patched
CVE-2012-4552patched
podofo
0.9.6
CVE-2018-12982vulnerable
CVE-2018-12983vulnerable
CVE-2018-15889vulnerable
CVE-2018-19532vulnerable
CVE-2018-20751vulnerable
CVE-2018-20797vulnerable
CVE-2019-10723vulnerable
CVE-2019-9199vulnerable
CVE-2019-9687vulnerable
postgresql
9.6.12
CVE-2018-1058vulnerable
CVE-2019-10130vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql94
9.4.21
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql95
9.5.16
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-10130vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql96
9.6.12
CVE-2018-1058vulnerable
CVE-2019-10130vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql_10
10.7
CVE-2019-10130vulnerable
CVE-2019-10164vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql_11
11.2
CVE-2019-10129vulnerable
CVE-2019-10130vulnerable
CVE-2019-10164vulnerable
CVE-2019-10208vulnerable
CVE-2019-10209vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql_9_4
9.4.21
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql_9_5
9.5.16
CVE-2018-1058vulnerable
CVE-2018-1115vulnerable
CVE-2019-10130vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
postgresql_9_6
9.6.12
CVE-2018-1058vulnerable
CVE-2019-10130vulnerable
CVE-2019-10208vulnerable
CVE-2019-10210vulnerable
CVE-2019-10211vulnerable
CVE-2019-9193vulnerable
prayer
1.3.5
CVE-2018-18655vulnerable
procmail
3.22
CVE-2014-3618patched
CVE-2017-16844patched
procps
3.3.15
CVE-2018-1121vulnerable
procps-ng
3.3.15
CVE-2018-1121vulnerable
prometheus
1.8.2
CVE-2019-3826vulnerable
protobuf2_5
2.5.0
CVE-2015-5237vulnerable
CVE-2019-15544vulnerable
protobuf3_1
3.1.0
CVE-2015-5237vulnerable
putty
0.71
CVE-2019-17067vulnerable
CVE-2019-17068vulnerable
CVE-2019-17069vulnerable
python
2.7.16
CVE-2010-3492vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-16056vulnerable
CVE-2019-16935vulnerable
CVE-2019-18348vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python27Full
2.7.16
CVE-2010-3492vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-16056vulnerable
CVE-2019-16935vulnerable
CVE-2019-18348vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python27Packages.fontforge
20190413
CVE-2019-15785vulnerable
python27Packages.libxslt
1.1.33
CVE-2019-11068vulnerable
CVE-2019-13117vulnerable
CVE-2019-13118vulnerable
CVE-2019-18197vulnerable
python27Packages.opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python27Packages.opencv3
3.4.5
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python27Packages.opencv4
4.0.1
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python27Packages.python
2.7.16
CVE-2010-3492vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-16056vulnerable
CVE-2019-16935vulnerable
CVE-2019-18348vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python2Full
2.7.16
CVE-2010-3492vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-16056vulnerable
CVE-2019-16935vulnerable
CVE-2019-18348vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
python37Packages.fontforge
20190413
CVE-2019-15785vulnerable
python37Packages.opencv
2.4.13
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python37Packages.opencv3
3.4.5
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
python37Packages.opencv4
4.0.1
CVE-2019-14491vulnerable
CVE-2019-14492vulnerable
CVE-2019-14493vulnerable
pythonFull
2.7.16
CVE-2010-3492vulnerable
CVE-2018-20852vulnerable
CVE-2019-13404vulnerable
CVE-2019-16056vulnerable
CVE-2019-16935vulnerable
CVE-2019-18348vulnerable
CVE-2019-9636vulnerable
CVE-2019-9740vulnerable
CVE-2019-9947vulnerable
CVE-2019-9948vulnerable
qbittorrent
4.1.6
CVE-2019-13640vulnerable
qemu
3.1.0
CVE-2018-16867vulnerable
CVE-2018-20815vulnerable
CVE-2019-3812patched
CVE-2019-6501vulnerable
CVE-2019-8934vulnerable
qt3
3.3.8
CVE-2007-0242vulnerable
CVE-2007-4137vulnerable
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
qt4
4.8.7
CVE-2015-1290vulnerable
CVE-2018-19869vulnerable
CVE-2018-19870vulnerable
CVE-2018-19871vulnerable
CVE-2018-19873vulnerable
qt5.qtbase
5.12.0
CVE-2019-18281vulnerable
qt511.qtbase
5.11.3
CVE-2019-18281vulnerable
radare2
3.5.0
CVE-2019-12790vulnerable
CVE-2019-12802vulnerable
CVE-2019-12829vulnerable
CVE-2019-12865vulnerable
CVE-2019-14745vulnerable
CVE-2019-16718vulnerable
radsecproxy
1.6.9
CVE-2012-4523vulnerable
rdesktop
1.8.3
CVE-2018-20174vulnerable
CVE-2018-20175vulnerable
CVE-2018-20176vulnerable
CVE-2018-20177vulnerable
CVE-2018-20178vulnerable
CVE-2018-20179vulnerable
CVE-2018-20180vulnerable
CVE-2018-20181vulnerable
CVE-2018-20182vulnerable
CVE-2018-8791vulnerable
CVE-2018-8792vulnerable
CVE-2018-8793vulnerable
CVE-2018-8794vulnerable
CVE-2018-8795vulnerable
CVE-2018-8796vulnerable
CVE-2018-8797vulnerable
CVE-2018-8798vulnerable
CVE-2018-8799vulnerable
CVE-2018-8800vulnerable
readline
6.3p08
CVE-2014-2524vulnerable
readline5
5.2
CVE-2014-2524vulnerable
readline62
6.2
CVE-2014-2524vulnerable
recutils
1.8
CVE-2019-11637vulnerable
CVE-2019-11638vulnerable
CVE-2019-11639vulnerable
CVE-2019-11640vulnerable
CVE-2019-6455vulnerable
CVE-2019-6456vulnerable
CVE-2019-6457vulnerable
CVE-2019-6458vulnerable
CVE-2019-6459vulnerable
CVE-2019-6460vulnerable
redmine
3.4.10
CVE-2019-17427vulnerable
redmine_4
4.0.3
CVE-2019-17427vulnerable
rkt
1.30.0
CVE-2019-10144vulnerable
CVE-2019-10145vulnerable
CVE-2019-10147vulnerable
roundup
0.0.6
CVE-2010-2491vulnerable
CVE-2012-6130vulnerable
CVE-2012-6131vulnerable
CVE-2012-6132vulnerable
rssh
2.3.4
CVE-2019-1000018vulnerable
CVE-2019-3463vulnerable
CVE-2019-3464vulnerable
rsync
3.1.3
CVE-2017-16548vulnerable
ruby_2_4
2.4.5
CVE-2019-15845vulnerable
CVE-2019-16201vulnerable
CVE-2019-16254vulnerable
CVE-2019-16255vulnerable
rzip
2.1
CVE-2017-8364patched
s3ql
2.26
CVE-2018-12088vulnerable
samba
4.10.2
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2018-16860vulnerable
CVE-2019-10197vulnerable
CVE-2019-10218vulnerable
CVE-2019-12435vulnerable
CVE-2019-12436vulnerable
CVE-2019-14833vulnerable
CVE-2019-14847vulnerable
samba3
3.6.25
CVE-2015-5370vulnerable
CVE-2016-2110vulnerable
CVE-2016-2111vulnerable
CVE-2016-2112vulnerable
CVE-2016-2115vulnerable
CVE-2017-12150vulnerable
CVE-2017-12151vulnerable
CVE-2017-12163vulnerable
CVE-2017-15275vulnerable
CVE-2017-7494vulnerable
CVE-2018-10858vulnerable
CVE-2018-1139vulnerable
CVE-2019-10218vulnerable
CVE-2019-3824vulnerable
CVE-2019-3880vulnerable
samba3_light
3.6.25
CVE-2015-5370vulnerable
CVE-2016-2110vulnerable
CVE-2016-2111vulnerable
CVE-2016-2112vulnerable
CVE-2016-2115vulnerable
CVE-2017-12150vulnerable
CVE-2017-12151vulnerable
CVE-2017-12163vulnerable
CVE-2017-15275vulnerable
CVE-2017-7494vulnerable
CVE-2018-10858vulnerable
CVE-2018-1139vulnerable
CVE-2019-10218vulnerable
CVE-2019-3824vulnerable
CVE-2019-3880vulnerable
samba4Full
4.10.2
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2018-16860vulnerable
CVE-2019-10197vulnerable
CVE-2019-10218vulnerable
CVE-2019-12435vulnerable
CVE-2019-12436vulnerable
CVE-2019-14833vulnerable
CVE-2019-14847vulnerable
sharutils
4.15.2
CVE-2018-1000097patched
shellinabox
2.20
CVE-2018-16789vulnerable
sigil
0.9.13
CVE-2019-14452vulnerable
silc_server
1.1.18
CVE-2008-1429vulnerable
slim
1.3.6
CVE-2013-4412vulnerable
slurp
1.1.0
CVE-2002-0913vulnerable
smbclient
4.10.2
CVE-2018-1050vulnerable
CVE-2018-1057vulnerable
CVE-2018-16860vulnerable
CVE-2019-10197vulnerable
CVE-2019-10218vulnerable
CVE-2019-12435vulnerable
CVE-2019-12436vulnerable
CVE-2019-14833vulnerable
CVE-2019-14847vulnerable
solr
8.0.0
CVE-2019-0193vulnerable
solr_7
7.7.1
CVE-2019-0193vulnerable
soundtouch
2.0.0
CVE-2018-1000223vulnerable
CVE-2018-14044vulnerable
CVE-2018-14045vulnerable
CVE-2018-17096vulnerable
CVE-2018-17097vulnerable
CVE-2018-17098vulnerable
spark
2.2.1
CVE-2016-9177vulnerable
CVE-2018-11760vulnerable
CVE-2018-11770vulnerable
CVE-2018-11804vulnerable
CVE-2018-1334vulnerable
CVE-2018-8024vulnerable
CVE-2019-10099vulnerable
spice
0.14.0
CVE-2018-10873vulnerable
CVE-2019-3813vulnerable
sqlite
3.28.0
CVE-2019-16168vulnerable
sqlite-replication
3.27.2
CVE-2019-16168vulnerable
CVE-2019-8457vulnerable
CVE-2019-9936vulnerable
CVE-2019-9937vulnerable
squid
3.5.28
CVE-2018-1000027vulnerable
CVE-2018-19131vulnerable
CVE-2018-19132vulnerable
CVE-2019-12525vulnerable
CVE-2019-12529vulnerable
CVE-2019-13345vulnerable
CVE-2019-18676vulnerable
squid4
4.6
CVE-2019-12525vulnerable
CVE-2019-12527vulnerable
CVE-2019-12529vulnerable
CVE-2019-12854vulnerable
CVE-2019-13345vulnerable
CVE-2019-18676vulnerable
sssd
1.16.4
CVE-2018-16883vulnerable
CVE-2019-3811vulnerable
steam
CVE-2015-4016vulnerable
subsonic
6.1.5
CVE-2018-20228vulnerable
subversion
1.12.0
CVE-2018-11782vulnerable
CVE-2019-0203vulnerable
subversion19
1.9.10
CVE-2018-11782vulnerable
CVE-2019-0203vulnerable
subversion_1_10
1.10.4
CVE-2018-11782vulnerable
CVE-2019-0203vulnerable
sudo
1.8.27
CVE-2019-14287vulnerable
CVE-2019-18684vulnerable
super
3.30.0
CVE-2011-2776vulnerable
CVE-2014-0470vulnerable
swarm
3.1
CVE-2017-1000402vulnerable
swftools
0.9.2
CVE-2017-10976vulnerable
CVE-2017-11096vulnerable
CVE-2017-11097vulnerable
CVE-2017-11098vulnerable
CVE-2017-11099vulnerable
CVE-2017-11100vulnerable
CVE-2017-11101vulnerable
CVE-2017-16711vulnerable
CVE-2017-16793vulnerable
CVE-2017-16794vulnerable
CVE-2017-16796vulnerable
CVE-2017-16797vulnerable
CVE-2017-16868vulnerable
CVE-2017-16890vulnerable
CVE-2017-7698vulnerable
CVE-2017-8400vulnerable
CVE-2017-8401vulnerable
sysklogd
1.5.1
CVE-2014-3634vulnerable
CVE-2014-3683vulnerable
systemd
239.20190219
CVE-2018-15686vulnerable
CVE-2018-15687vulnerable
CVE-2018-15688vulnerable
CVE-2018-16864vulnerable
CVE-2018-16865vulnerable
CVE-2019-3842vulnerable
t1lib
5.1.2
CVE-2010-2642patched
CVE-2011-0764patched
CVE-2011-1552patched
CVE-2011-1553vulnerable
CVE-2011-1554vulnerable
taglib
1.11.1
CVE-2017-12678patched
CVE-2018-11439patched
tcpdump
4.9.2
CVE-2017-16808vulnerable
CVE-2018-10103vulnerable
CVE-2018-10105vulnerable
CVE-2018-14461vulnerable
CVE-2018-14462vulnerable
CVE-2018-14463vulnerable
CVE-2018-14464vulnerable
CVE-2018-14465vulnerable
CVE-2018-14466vulnerable
CVE-2018-14467vulnerable
CVE-2018-14468vulnerable
CVE-2018-14469vulnerable
CVE-2018-14470vulnerable
CVE-2018-14879vulnerable
CVE-2018-14880vulnerable
CVE-2018-14881vulnerable
CVE-2018-14882vulnerable
CVE-2018-16227vulnerable
CVE-2018-16228vulnerable
CVE-2018-16229vulnerable
CVE-2018-16230vulnerable
CVE-2018-16300vulnerable
CVE-2018-16301vulnerable
CVE-2018-16451vulnerable
CVE-2018-16452vulnerable
CVE-2018-19519vulnerable
CVE-2019-1010220vulnerable
CVE-2019-15166vulnerable
tetex
3.0
CVE-2005-3624vulnerable
CVE-2005-3625vulnerable
CVE-2005-3626vulnerable
CVE-2010-2642vulnerable
CVE-2011-0433vulnerable
CVE-2011-5244vulnerable
thrift
0.12.0
CVE-2019-0205vulnerable
CVE-2019-0210vulnerable
thunderbird
60.6.0
CVE-2018-18512vulnerable
CVE-2019-11691vulnerable
CVE-2019-11692vulnerable
CVE-2019-11693vulnerable
CVE-2019-11694vulnerable
CVE-2019-11698vulnerable
CVE-2019-11703vulnerable
CVE-2019-11704vulnerable
CVE-2019-11705vulnerable
CVE-2019-11706vulnerable
CVE-2019-11707vulnerable
CVE-2019-11708vulnerable
CVE-2019-11709vulnerable
CVE-2019-11711vulnerable
CVE-2019-11712vulnerable
CVE-2019-11713vulnerable
CVE-2019-11715vulnerable
CVE-2019-11717vulnerable
CVE-2019-11719vulnerable
CVE-2019-11729vulnerable
CVE-2019-11730vulnerable
CVE-2019-11739vulnerable
CVE-2019-11740vulnerable
CVE-2019-11742vulnerable
CVE-2019-11743vulnerable
CVE-2019-11744vulnerable
CVE-2019-11746vulnerable
CVE-2019-11752vulnerable
CVE-2019-11755vulnerable
CVE-2019-9790vulnerable
CVE-2019-9800vulnerable
CVE-2019-9810vulnerable
CVE-2019-9811vulnerable
CVE-2019-9813vulnerable
CVE-2019-9815vulnerable
CVE-2019-9816vulnerable
CVE-2019-9817vulnerable
CVE-2019-9819vulnerable
CVE-2019-9820vulnerable
tightvnc
1.3.10
CVE-2019-15678vulnerable
CVE-2019-15679vulnerable
CVE-2019-15680vulnerable
CVE-2019-8287vulnerable
tnef
1.4.17
CVE-2019-18849vulnerable
tntnet
2.2.1
CVE-2013-7299vulnerable
traefik
1.7.10
CVE-2019-12452vulnerable
tremulous
1.1.0
CVE-2011-3012vulnerable
trickle
1.07
CVE-2009-0415vulnerable
trojita
0.7
CVE-2019-10734vulnerable
truecrypt
1.23
CVE-2019-1010208vulnerable
tuxguitar
1.2
CVE-2010-3385vulnerable
udisks1
1.0.5
CVE-2010-1149vulnerable
unarj
2.65
CVE-2004-0947vulnerable
CVE-2004-1027vulnerable
unrtf
0.21.9
CVE-2016-10091patched
unzip
6.0
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232vulnerable
unzipNLS
6.0
CVE-2014-9636patched
CVE-2014-9913patched
CVE-2015-7696patched
CVE-2015-7697patched
CVE-2016-9844patched
CVE-2018-1000035vulnerable
CVE-2018-18384patched
CVE-2019-13232vulnerable
upx
3.95
CVE-2018-11243vulnerable
CVE-2019-14295vulnerable
CVE-2019-14296vulnerable
uudeview
0.5.20
CVE-2008-2266vulnerable
uwimap
2007f
CVE-2018-19518vulnerable
uzbl
0.9.0
CVE-2010-0011vulnerable
v8_3_14
3.14.5.10
CVE-2013-0836vulnerable
CVE-2013-2632vulnerable
CVE-2013-6638vulnerable
CVE-2013-6639vulnerable
CVE-2013-6640vulnerable
CVE-2013-6668vulnerable
CVE-2014-1704vulnerable
CVE-2014-3152vulnerable
CVE-2014-7967vulnerable
CVE-2015-1346vulnerable
v8_3_16_14
3.16.14.11
CVE-2013-6638vulnerable
CVE-2013-6639vulnerable
CVE-2013-6640vulnerable
CVE-2013-6668vulnerable
CVE-2014-1704vulnerable
CVE-2014-3152vulnerable
CVE-2014-7967vulnerable
CVE-2015-1346vulnerable
varnish6
6.1.1
CVE-2019-15892vulnerable
veracrypt
1.23
CVE-2019-1010208vulnerable
vorbis-tools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
vorbisTools
1.4.0
CVE-2014-9638vulnerable
CVE-2014-9639vulnerable
CVE-2014-9640vulnerable
CVE-2015-6749vulnerable
CVE-2017-11331vulnerable
w3m
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-batch
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nographics
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
w3m-nox
0.5.3
CVE-2018-6196vulnerable
CVE-2018-6197vulnerable
CVE-2018-6198vulnerable
wavpack
5.1.0
CVE-2018-10536vulnerable
CVE-2018-10537vulnerable
CVE-2018-10538vulnerable
CVE-2018-10539vulnerable
CVE-2018-10540vulnerable
CVE-2018-19840vulnerable
CVE-2018-19841vulnerable
CVE-2018-6767vulnerable
CVE-2018-7253vulnerable
CVE-2018-7254vulnerable
CVE-2019-1010315vulnerable
CVE-2019-1010317vulnerable
CVE-2019-1010319vulnerable
CVE-2019-11498vulnerable
webkitgtk24x-gtk2
2.4.11
CVE-2019-11070vulnerable
CVE-2019-6251vulnerable
CVE-2019-8375vulnerable
webkitgtk24x-gtk3
2.4.11
CVE-2019-11070vulnerable
CVE-2019-6251vulnerable
CVE-2019-8375vulnerable
wolfssl
4.0.0
CVE-2019-11873vulnerable
CVE-2019-13628vulnerable
CVE-2019-16748vulnerable
wordnet
3.0
CVE-2008-2149vulnerable
CVE-2008-3908vulnerable
wpa_supplicant
2.8
CVE-2019-16275vulnerable
wtf
0.4.0
CVE-2019-15716vulnerable
xar
1.6.1
CVE-2017-11124vulnerable
CVE-2017-11125vulnerable
CVE-2018-17093vulnerable
CVE-2018-17094vulnerable
xcftools
1.0.7
CVE-2019-5086vulnerable
CVE-2019-5087vulnerable
xen
4.8.3
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
xen-light
4.8.3
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
xen-slim
4.8.3
CVE-2018-12892vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17345vulnerable
CVE-2019-17347vulnerable
xenPackages.xen_4_10-light
4.10.0
CVE-2018-10471vulnerable
CVE-2018-10472vulnerable
CVE-2018-10981vulnerable
CVE-2018-10982vulnerable
CVE-2018-12891vulnerable
CVE-2018-12892vulnerable
CVE-2018-12893vulnerable
CVE-2018-14678vulnerable
CVE-2018-15468vulnerable
CVE-2018-15469vulnerable
CVE-2018-15470vulnerable
CVE-2018-15471vulnerable
CVE-2018-18883vulnerable
CVE-2018-19961vulnerable
CVE-2018-19962vulnerable
CVE-2018-19965vulnerable
CVE-2018-19967vulnerable
CVE-2018-5244vulnerable
CVE-2018-7540vulnerable
CVE-2018-7541vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17341vulnerable
CVE-2019-17342vulnerable
CVE-2019-17343vulnerable
CVE-2019-17344vulnerable
CVE-2019-17345vulnerable
CVE-2019-17346vulnerable
CVE-2019-17347vulnerable
CVE-2019-17348vulnerable
CVE-2019-17349vulnerable
CVE-2019-17350vulnerable
CVE-2019-17351vulnerable
CVE-2019-18420vulnerable
CVE-2019-18421vulnerable
CVE-2019-18422vulnerable
CVE-2019-18424vulnerable
CVE-2019-18425vulnerable
xenPackages.xen_4_10-slim
4.10.0
CVE-2018-10471vulnerable
CVE-2018-10472vulnerable
CVE-2018-10981vulnerable
CVE-2018-10982vulnerable
CVE-2018-12891vulnerable
CVE-2018-12892vulnerable
CVE-2018-12893vulnerable
CVE-2018-14678vulnerable
CVE-2018-15468vulnerable
CVE-2018-15469vulnerable
CVE-2018-15470vulnerable
CVE-2018-15471vulnerable
CVE-2018-18883vulnerable
CVE-2018-19961vulnerable
CVE-2018-19962vulnerable
CVE-2018-19965vulnerable
CVE-2018-19967vulnerable
CVE-2018-5244vulnerable
CVE-2018-7540vulnerable
CVE-2018-7541vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17341vulnerable
CVE-2019-17342vulnerable
CVE-2019-17343vulnerable
CVE-2019-17344vulnerable
CVE-2019-17345vulnerable
CVE-2019-17346vulnerable
CVE-2019-17347vulnerable
CVE-2019-17348vulnerable
CVE-2019-17349vulnerable
CVE-2019-17350vulnerable
CVE-2019-17351vulnerable
CVE-2019-18420vulnerable
CVE-2019-18421vulnerable
CVE-2019-18422vulnerable
CVE-2019-18424vulnerable
CVE-2019-18425vulnerable
xenPackages.xen_4_10-vanilla
4.10.0
CVE-2018-10471vulnerable
CVE-2018-10472vulnerable
CVE-2018-10981vulnerable
CVE-2018-10982vulnerable
CVE-2018-12891vulnerable
CVE-2018-12892vulnerable
CVE-2018-12893vulnerable
CVE-2018-14678vulnerable
CVE-2018-15468vulnerable
CVE-2018-15469vulnerable
CVE-2018-15470vulnerable
CVE-2018-15471vulnerable
CVE-2018-18883vulnerable
CVE-2018-19961vulnerable
CVE-2018-19962vulnerable
CVE-2018-19965vulnerable
CVE-2018-19967vulnerable
CVE-2018-5244vulnerable
CVE-2018-7540vulnerable
CVE-2018-7541vulnerable
CVE-2018-7542vulnerable
CVE-2019-17340vulnerable
CVE-2019-17341vulnerable
CVE-2019-17342vulnerable
CVE-2019-17343vulnerable
CVE-2019-17344vulnerable
CVE-2019-17345vulnerable
CVE-2019-17346vulnerable
CVE-2019-17347vulnerable
CVE-2019-17348vulnerable
CVE-2019-17349vulnerable
CVE-2019-17350vulnerable
CVE-2019-17351vulnerable
CVE-2019-18420vulnerable
CVE-2019-18421vulnerable
CVE-2019-18422vulnerable
CVE-2019-18424vulnerable
CVE-2019-18425vulnerable
xenPackages.xen_4_5-light
4.5.5
CVE-2015-5307vulnerable
CVE-2016-9377vulnerable
CVE-2016-9378vulnerable
CVE-2016-9382vulnerable
CVE-2016-9385vulnerable
CVE-2016-9932vulnerable
CVE-2017-10916vulnerable
CVE-2017-12855vulnerable
CVE-2017-14318vulnerable
CVE-2017-14431vulnerable
CVE-2017-15591vulnerable
CVE-2017-15596vulnerable
CVE-2019-17340vulnerable
CVE-2019-17347vulnerable
xenPackages.xen_4_5-slim
4.5.5
CVE-2015-5307vulnerable
CVE-2016-9377vulnerable
CVE-2016-9378vulnerable
CVE-2016-9382vulnerable
CVE-2016-9385vulnerable
CVE-2016-9932vulnerable
CVE-2017-10916vulnerable
CVE-2017-12855vulnerable
CVE-2017-14318vulnerable
CVE-2017-14431vulnerable
CVE-2017-15591vulnerable
CVE-2017-15596vulnerable
CVE-2019-17340vulnerable
CVE-2019-17347vulnerable
xenPackages.xen_4_5-vanilla
4.5.5
CVE-2015-5307vulnerable
CVE-2016-9377vulnerable
CVE-2016-9378vulnerable
CVE-2016-9382vulnerable
CVE-2016-9385vulnerable
CVE-2016-9932vulnerable
CVE-2017-10916vulnerable
CVE-2017-12855vulnerable
CVE-2017-14318vulnerable
CVE-2017-14431vulnerable
CVE-2017-15591vulnerable
CVE-2017-15596vulnerable
CVE-2019-17340vulnerable
CVE-2019-17347vulnerable
xfce.gvfs
1.40.1
CVE-2019-12447vulnerable
CVE-2019-12448vulnerable
CVE-2019-12449vulnerable
CVE-2019-12795vulnerable
xfce.thunar
1.6.10
CVE-2018-18398vulnerable
xloadimage
4.1
CVE-2001-0775vulnerable
CVE-2005-3178vulnerable
xpdf
4.00
CVE-2018-11033vulnerable
CVE-2018-16368vulnerable
CVE-2018-16369vulnerable
CVE-2018-18454vulnerable
CVE-2018-18455vulnerable
CVE-2018-18456vulnerable
CVE-2018-18457vulnerable
CVE-2018-18458vulnerable
CVE-2018-18459vulnerable
CVE-2018-18650vulnerable
CVE-2018-18651vulnerable
CVE-2018-7173vulnerable
CVE-2018-7174vulnerable
CVE-2018-7175vulnerable
CVE-2018-7452vulnerable
CVE-2018-7453vulnerable
CVE-2018-7454vulnerable
CVE-2018-7455vulnerable
CVE-2018-8100vulnerable
CVE-2018-8101vulnerable
CVE-2018-8102vulnerable
CVE-2018-8103vulnerable
CVE-2018-8104vulnerable
CVE-2018-8105vulnerable
CVE-2018-8106vulnerable
CVE-2018-8107vulnerable
xsok
1.02
CVE-2003-0949vulnerable
CVE-2004-0074vulnerable
yarn
1.16.0
CVE-2019-5448vulnerable
youtrack
2018.2.44329
CVE-2019-12850vulnerable
CVE-2019-12851vulnerable
CVE-2019-12852vulnerable
CVE-2019-12866vulnerable
CVE-2019-12867vulnerable
CVE-2019-14952vulnerable
CVE-2019-14953vulnerable
CVE-2019-14956vulnerable
CVE-2019-15040vulnerable
CVE-2019-15041vulnerable
CVE-2019-16171vulnerable
CVE-2019-18369vulnerable
zabbix20.server
2.0.21
CVE-2019-17382vulnerable
zabbix22.server
2.2.20
CVE-2016-10742vulnerable
CVE-2019-17382vulnerable
zip
3.0
CVE-2018-13410vulnerable
znc
1.7.3
CVE-2019-12816vulnerable
zoneminder
1.32.3
CVE-2019-13072vulnerable
CVE-2019-6777vulnerable
CVE-2019-6990vulnerable
CVE-2019-6991vulnerable
CVE-2019-6992vulnerable
CVE-2019-7325vulnerable
CVE-2019-7326vulnerable
CVE-2019-7327vulnerable
CVE-2019-7328vulnerable
CVE-2019-7329vulnerable
CVE-2019-7330vulnerable
CVE-2019-7331vulnerable
CVE-2019-7332vulnerable
CVE-2019-7333vulnerable
CVE-2019-7334vulnerable
CVE-2019-7335vulnerable
CVE-2019-7336vulnerable
CVE-2019-7337vulnerable
CVE-2019-7338vulnerable
CVE-2019-7339vulnerable
CVE-2019-7340vulnerable
CVE-2019-7341vulnerable
CVE-2019-7342vulnerable
CVE-2019-7343vulnerable
CVE-2019-7344vulnerable
CVE-2019-7345vulnerable
CVE-2019-7346vulnerable
CVE-2019-7347vulnerable
CVE-2019-7348vulnerable
CVE-2019-7349vulnerable
CVE-2019-7350vulnerable
CVE-2019-7351vulnerable
CVE-2019-7352vulnerable
CVE-2019-8423vulnerable
zookeeper
3.4.13
CVE-2019-0201vulnerable
zziplib
0.13.69
CVE-2018-16548vulnerable
CVE-2018-17828vulnerable